No matching distribution found for vtk, RPi 4

More
08 Jun 2020 19:54 #170677 by prochj51
Hi,

I installed LinuxCNC 2.8 on my RPi 4.
Now I am trying to install qtpyvcp on it.

Beforehand I installed python-vtk6 .

I am following quickstart tutorial https://www.qtpyvcp.com/install/quick_start.html

I installed necessary dependencies and
when I go with
pip install qtpyvcp

It says
No matching distribution found for vtk (from qtpyvcp)

Thank you for any help

Jiri

Please Log in or Create an account to join the conversation.

More
09 Jun 2020 07:07 #170768 by prochj51
Okey, so I guess vtk has to be build from source for using on RPi4.

Please Log in or Create an account to join the conversation.

Moderators: KCJLcvette
Time to create page: 0.082 seconds
Powered by Kunena Forum